### A free/open-source library for quantitative finance

Classes
ql/pricingengines/lookback/analyticcontinuousfixedlookback.hpp File Reference

Analytic engine for continuous fixed-strike lookback. More...

`#include <ql/instruments/lookbackoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
`#include <ql/math/distributions/normaldistribution.hpp>`
Include dependency graph for analyticcontinuousfixedlookback.hpp:

## Classes

class | AnalyticContinuousFixedLookbackEngine
| Pricing engine for European continuous fixed-strike lookback. More...

## Detailed Description

Analytic engine for continuous fixed-strike lookback.